## showThumbnail

### Syntax:

    showThumbnail (filename, x, y);

### Purpose:

Retrieves the thumbnail image from a saved game file (filename) and displays the image on the screen at the co-ordinates x, y (top left corner).

If filename is a valid saved game which contains no thumbnail image, the code has no effect. If the file does not exist your game will exit with the appropriate fatal error - therefore it's a good idea to check whether the fileExists first.

This function supports filename bodging - for details see the bodgeFilenames command.

### Return value:

No return value.

### See also:

saveGame

setThumbnailSize

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012